#

## popbox

Retrieve the last saved cursor box position

### Usage:

> popbox

### Summary:

> The popbox command sets the cursor box to the position of the box last saved with the pushbox command, removing the saved position from the stack.

### Implementation Notes:

> popbox is implemented as a Tcl procedure in the "tools" script. It is useful when writing automated layout-generating Tcl scripts.

### See Also:

> pushbox
> peekbox

Return to command index

Last updated: March 7, 2020 at 1:06pm